Your message dated Mon, 24 Sep 2018 10:05:39 +0000
with message-id <e1g4nkj-0009ev...@fasolo.debian.org>
and subject line Bug#903336: fixed in node-babel-plugin-add-module-exports 
0.2.1-3
has caused the Debian Bug report #903336,
regarding node-babel-plugin-add-module-exports: FTBFS in buster/sid 
(dh_installdocs: Cannot find "README.md")
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
903336: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=903336
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: src:node-babel-plugin-add-module-exports
Version: 0.2.1-2
Severity: serious
Tags: ftbfs

Dear maintainer:

I tried to build this package in buster but it failed:

--------------------------------------------------------------------------------
[...]
 debian/rules build-indep
dh build-indep
   dh_update_autotools_config -i
 fakeroot debian/rules binary-indep
dh binary-indep
   dh_testroot -i
   dh_prep -i
   dh_install -i
   dh_installdocs -i
dh_installdocs: Cannot find (any matches for) "README.md" (tried in .)

debian/rules:8: recipe for target 'binary-indep' failed
make: *** [binary-indep] Error 2
dpkg-buildpackage: error: fakeroot debian/rules binary-indep subprocess 
returned exit status 2
--------------------------------------------------------------------------------

The build was made with "dpkg-buildpackage -A" in my autobuilder.
Most probably, it also fails here in reproducible builds:

https://tests.reproducible-builds.org/debian/rb-pkg/unstable/amd64/node-babel-plugin-add-module-exports.html

[ Note: There has been a recent change in debhelper behaviour, the current
  behaviour is the intended one. See Bug #903133 for details ].

Thanks.

--- End Message ---
--- Begin Message ---
Source: node-babel-plugin-add-module-exports
Source-Version: 0.2.1-3

We believe that the bug you reported is fixed in the latest version of
node-babel-plugin-add-module-exports, which is due to be installed in the 
Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 903...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pirate Praveen <prav...@debian.org> (supplier of updated 
node-babel-plugin-add-module-exports package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 24 Sep 2018 15:17:23 +0530
Source: node-babel-plugin-add-module-exports
Binary: node-babel-plugin-add-module-exports
Architecture: source
Version: 0.2.1-3
Distribution: unstable
Urgency: medium
Maintainer: Debian Javascript Maintainers 
<pkg-javascript-de...@lists.alioth.debian.org>
Changed-By: Pirate Praveen <prav...@debian.org>
Description:
 node-babel-plugin-add-module-exports - Babel plugin for default module.exports 
like babel version 5
Closes: 903336
Changes:
 node-babel-plugin-add-module-exports (0.2.1-3) unstable; urgency=medium
 .
   * Stop trying to install a not shipped README.md. (Closes: #903336)
     (Thanks to Adrian Bunk)
   * Use salsa.debian.org in Vcs-* fields
   * Bump debhelper compatibility level to 11
   * Bump Standards-Version to 4.2.1 (no changes needed)
Checksums-Sha1:
 0eff0230233ef7bfcc2588009d550ac1964ed46d 2277 
node-babel-plugin-add-module-exports_0.2.1-3.dsc
 be3cb72fcf574580f867732bd89a9064368b5587 2452 
node-babel-plugin-add-module-exports_0.2.1-3.debian.tar.xz
 b71b73b534c31741b699adc3e160d69a751f96fe 6171 
node-babel-plugin-add-module-exports_0.2.1-3_source.buildinfo
Checksums-Sha256:
 17235238dce4e3419ce0a6c9a205c046dce3f03a8af8116e52001c178bfdab35 2277 
node-babel-plugin-add-module-exports_0.2.1-3.dsc
 bde264adb2d479c4ffe0daa95901ec2700b2a9ffa30ccac20b96819e8d916dbb 2452 
node-babel-plugin-add-module-exports_0.2.1-3.debian.tar.xz
 320ec7481260ae35c9a4201f9de762ca4a0ca8c28c2ffb2a49c3e39455133402 6171 
node-babel-plugin-add-module-exports_0.2.1-3_source.buildinfo
Files:
 67034960b6b3be4372a372b6052b94cf 2277 javascript optional 
node-babel-plugin-add-module-exports_0.2.1-3.dsc
 99783f1e4e520dc2f0bec287978bc7b8 2452 javascript optional 
node-babel-plugin-add-module-exports_0.2.1-3.debian.tar.xz
 bff61cd94a5eab866989c1c26e68f111 6171 javascript optional 
node-babel-plugin-add-module-exports_0.2.1-3_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEKnl0ri/BUtd4Z9pKzh+cZ0USwioFAluotGIACgkQzh+cZ0US
wirxgA//Xc5HQ+ZOvGXOPmzlPwEohDaYYuYOYndeWEUFqUyvTPx5yLeGB0ptg9/w
8pmHeF8ff6ohcLomyEm2zizp4Vv57BvoYPwCgbqB1TecWgM23gCCgFocGf+hcyKW
7ifSYTqkyJHgBFFO4pDyeBiL9Thdy++8UnMGz87v+h4SGs9iURY3+BzknlmRck/x
gYRtI4vCsS4XetQTH7D63srTF9fL7Czhd1q0xVKvkn518Evg0g3uaci061or8JIb
3MhDrZyCExkpW6x5MJECAfA9RVuGJ2/6Y0wBYglhQMQ/e3ulxmfNocXMli7r0kml
KvP7r84J499nQ3nOtN15q2rrN+WPssN9OU+BOgq4GJZ91wd4xLRi97Cg9B5NHT9d
8r4hztpheNhQlYIe0ws4D2P1AeTc5fYubzxaoWVn3IvFoUGLioOR0yUc9uM+fpjk
xVSe/uEvXhAAdxAzzwTEaAVIEbpB1nk3PKriS28TM/QJxFPiIpfUkJ4E+27rGVfz
xfc0Cmhe3z6A//1o0XMoIaJAVBnQsBJusVO3qKsErjfh+HwBDnvB4BWq0QLQb5qA
UDitGD2Gi3kVemMS8DyPH8EwzOiSy2I9bjNNYX7bMdj5gZZB6wtcfP1Y5roKAyBP
x4Wcy8/77Zif6GnGVuTWxk+hhtwokueGHmdU+W7qml+7Rje4ekQ=
=giz/
-----END PGP SIGNATURE-----

--- End Message ---
-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to